example4.h File Reference

Offers some example 4-dimensional triangulations as starting points for testing code or getting used to Regina. More...

`#include "regina-core.h"`
`#include "triangulation/forward.h"`
`#include "triangulation/detail/example.h"`

## Classes

class | regina::Example< 4 >
| Offers routines for constructing a variety of sample 4-dimensional triangulations. More...

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Typedefs

typedef Example< 4 > | regina::Dim4ExampleTriangulation
| Deprecated typedef for backward compatibility. More...

## Detailed Description

Offers some example 4-dimensional triangulations as starting points for testing code or getting used to Regina.

Copyright © 1999-2016, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@maths.uq.edu.au).